<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>My Top 10 Artists Page</title>
  </head>
  <body>
    <h3>My Top Ten Musical Artists</h3>
    <ol>
      <li>The Script</li>
      <li>Boys Like Girls</li>
      <li>Eraserheads</li>
      <li>My Chemical Romance</li>
      <li>Radwimps</li>
      <li>Parokya ni Edgar</li>
      <li>Panic at the Disco</li>
      <li>December Avenue</li>
      <li>Callalily</li>
      <li>SpongeCola</li>
    </ol>
    <a href="../activity.html">Go Back to Activity Home Page</a>
    <a href="../movie/top10ActorsActress.html">Go To Top 10 Actor Actress Page</a>
    <a href="../movie/top10Movie.html">Go To Top Ten Movie</a>
    <a href="./top10Music.html">Go To Top Ten Music</a>
  </body>
</html>
